Video Screencast Help
Protect Your POS Environment Against Retail Data Breaches. Learn More.

HP Unix 11.31 servers patches upgraded to higher version!!!

Created: 19 Nov 2012 • Updated: 21 Nov 2012 | 1 comment
Rami Nasser's picture
This issue has been solved. See solution.

Hi all,

We were installed in our HP Unix 11.31 servers patches which was suggested and approved by HP.  Do we need to install it in HP Unix 11.31 boot servers (which is using for BMR restoration) also? now the client has higher version with this patch then the bootserver, and as iknow that the bootserver should be the highest version.

Regards,

Comments 1 CommentJump to latest comment

Nagalla's picture

i did try to verifty that, but no were i find about patching,,, version level for boot server and client OS, so i assume its fine with the current patch..

only thing that i find is SRT should match with OS version, 

but, when HP suggested to patch the server, its always better to patch the boot server either

SOLUTION